/* table */
table{ color:#000; background-color:#d8d8d4; float:left;  }
.table-heading{background-color:#e8e8e4; font-size:12px; font-weight:700;}
td {text-align:center;}
.bgwhite{background-color:#FFF; font-size:11px;}
.bgheading{background-color:#f3f3f3; font-size:11px; font-weight:700;}
.bglightcolor{background-color:#f9f9f9;}
#left { float: left; margin: 10px 0 0; min-height: 300px; padding: 0; width: 310px;}
#leftin { float: left; font-size: 12px; margin: 0; min-height: 300px; padding: 0; width: 300px;}
#right { background: none repeat scroll 0 0 #FFFFFF; float: right; margin: 10px 0 0; min-height: 480px; padding: 0 0 10px 16px; width: 657px; border-left: 1px solid #E8E8E4;}
.close { background: url("/images/icon-sprite.png") no-repeat scroll 3px -192px transparent; border: medium none; display: block; font-weight: bold; height: 18px; text-decoration: underline;  width: 26px;}
.close:hover { background: url("/images/icon-sprite.png") no-repeat scroll 3px -210px transparent;}
#contact-box-left { float: left; margin-top: 45px; width: 380px;}
.heading-top {background: none repeat scroll 0 0 #36473E; color: #FFFFFF; float: left; margin-top: -45px; padding: 5px 10px 5px 10px; position: relative; width: 640px;}
.help-left-mid {float: left; position: relative;  width: 660px;}
.display-block{ display:block;}


.margin0{margin: 0; padding:12px 0 0 18px;}
.text-align-left{text-align:left; padding: 0 0 0 20px; *margin: 0 0 0 3px; *padding: 0 0 0 20px;}

.for-img{width:660px;text-align:center; padding-bottom:14px; float:left;}

.dark-red{color:#990814;}
.dark-green{color:#1ab045;}
.list-line{width:630px; padding-left:4px; color: #000;}
.black{color:#000;}
.padding-top-10ie{*padding-top:15px;}
/*About stock market*/
#content-box-left{ float: left; margin-top: 45px;}
.about-stock-description{float:left;width: 661px;line-height: 1.5;font-size: 14px;padding:0 0 20px 0;}
.mar-top-10{margin-top: 10px;}
.pad-top-20{padding-top: 20px}
.bullet{padding:5px 10px 0 6px;float: left;}
.about-stock-stratergies{float: left;width: 635px;line-height: 1.5;font-size: 14px}
#about-stock-left {float: left;margin-right:18px;width: 355px;}
.left-description{float: left;line-height: 1.5;font-size: 14px;padding:0 0 17px 0;text-align: justify;margin-right: 18px;}
.left-description a{font-size: 14px;color: #003366;text-decoration: underline;}
#about-stock-right{float: left;width: 282px;-webkit-box-shadow: 0px 0px 5px 0px #666666;box-shadow: 0px 0px 5px 0px #666666; -webkit-border-radius: 5px;border-radius: 5px; *border:1px solid #666666;border:1px solid #666666\0/ie8;}
:root #about-stock-right{border:1px solid #666666\0/ie9;}
#about-stock-right .about-stock-heading{float: left;width: 274px;text-align: center;padding: 9px 4px 8px 4px;font-size: 14px;font-weight: bold; -webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
background: #efe256; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZTI1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGIxMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #efe256 0%, #fdb133 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efe256), color-stop(100%,#fdb133)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #efe256 0%,#fdb133 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #efe256 0%,#fdb133 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #efe256 0%,#fdb133 100%); /* IE10+ */
background: linear-gradient(to bottom, #efe256 0%,#fdb133 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe256', endColorstr='#fdb133',GradientType=0 ); /* IE6-8 */}
.grey-title{float: left;font-size: 12px;font-weight: bold;margin-top: 10px;padding: 4px 0 3px 18px;width: 264px;background: #e5e5e5;}
#stocks ul{padding: 0;margin: 0;}
.border-dotted{border-bottom: 1px dashed;}
/*#stocks ul li{line-height: 20px;padding-left: 20px;margin: 0px 0 0 17px;color: #003366;font-size: 12px;list-style-type: none;background:url("/images/common/arrow.png") 0 8px no-repeat;float: left;width: 268px;}*/
/*#stocks ul li a{color: #003366;font-size: 12px;}*/
#investment-guide ul{padding: 0;margin: 0;}
#investment-guide ul li{line-height: 1.5;padding-left: 15px;font-size: 14px;list-style-type: none;float: left;text-align: justify;background:url("/images/tool-tip-li-v1.png") 0 7px no-repeat;margin: 0 0 0 5px;}
.grey-video-box {background:#F0F0F0;float: left;font-size: 14px;font-weight: bold;height: 28px;margin: 10px 0 0;padding: 8px 0 0 10px;width: 650px;}
.main-video-box {float: left;font-size: 12px;margin: 15px 0px 0;min-height: 108px;padding: 8px 0 0 0px;width: 699px;}
.prev{background: url("/images/e-learning/left-arrow.png") no-repeat;border: 0 none;cursor: default;float: left;height: 61px;margin: 30px 10px 0 0;width: 17px;}
.video-content {visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px;width: 610px;}
.video-content ul{visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px;width: 610px;padding: 0;}
.video-content ul li{float: left;overflow: hidden;width: 170px;margin-right: 50px;}
.sub-title-tag{min-height: 30px;width: 165px;padding:5px 0 0 5px;}
.sub-title-description{width: 165px;height: 60px;padding: 5px 0 0 5px;font-size: 12px;}
.margin-top-10{margin-top: 10px;}
.cursor-pointer{cursor: pointer;width: 152px;}
.next{background: url("/images/e-learning/right-arrow.png") no-repeat;border: 0 none;cursor: pointer;float: left;height: 61px;margin: 30px 0 0 -3px;width: 17px;}
.watch-now {background:url("/images/e-learning/watch-now.png") no-repeat;color: #003300;display: inline-block;font-size: 16px;padding: 12px 0 10px 5px;text-align: center;width: 171px;}
.disabled-left { background: url('/images/e-learning/left-arrow-vis.png') no-repeat;border: 0 none;cursor: default;float: left;height: 61px;margin: 30px 10px 0 0;width: 17px;}
.disabled-right { background: url('/images/e-learning/right-arrow-dis.png') no-repeat;border: 0 none;cursor: pointer;float: left;height: 61px;margin: 30px 0 0 -3px;width: 17px;}
#about-stock-right .find-compare{-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;background: #eaeaea;border-top: 1px solid #cccccc;font-size: 12px;padding:13px 0;text-align: center;margin-top: 5px;float: left;width: 282px;}
#about-stock-right .find-comparea {color: #003366;font-size: 12px;text-decoration: underline;}
.about-stock-description a{font-size: 15px;}

/********Buy Sell plan*************/
.buy-sell-heading {background: none repeat scroll 0 0 #36473E; color: #FFFFFF; float: left; margin-top: -45px; padding: 7px 0px 7px 20px; position: relative; width: 640px;}
.buy-sell-mid{width: 656px;float: left;margin: 11px 0 0 0;float: left;}
.buy-sell-mid-div{font-size:12px;line-height: 16px;margin: 0 0 15px 0;width: 656px;float: left;}
.roic–wacc-div{float:left;margin:-5px 0 10px 80px;*margin:8px 0 10px 80px;width: 656px;}
.buy-sell-hr-line{border-top: 1px solid #e8e8e4;width:661px;margin-top: -6px;height: 1px;float: left;}
.buy-sell-hr-line-2{border-top: 1px solid #e8e8e4;width:661px;margin: 10px 0;float:left;height: 1px;}
#buy-company{float:left;width: 661px;}
#buy-company .buy-plan-company-head{font-size: 14px;padding:14px 0;width: 656px;float: left;}
#buy-company .buy-plan-company{font-size: 12px;width: 656px;float: left;}
#buy-company .safest-company{font-size: 12px;padding: 6px 0 0 0;line-height: 16px;float: left;width: 676px;}
#buy-company .safest-company span{color: #093d72;text-decoration: underline;font-weight: bold;}
table{margin:8px 0 11px 33px;font-size: 12px;border-left: 1px solid #d8d8d4;border-top: 1px solid #d8d8d4;}
table tr th{padding: 5px 0 5px 0;background: #e8e8e4;border-right: 1px solid #d8d8d4;border-bottom: 1px solid #d8d8d4;}
#buy-company table tr td{border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;background: #fff;padding: 4px 0;text-align: left;}
.left-pad-left-14{text-align: left;padding-left: 14px!important;}
.left-pad-left-15{padding-left: 14px!important;}
.left-pad-left-10{text-align: left;padding-left: 10px!important;}
.align-center{text-align:center!important;}
.safest-img{float: left;margin-left:33px}
.pad6-16{padding: 6px 0 16px 0!important}
.bottom-line1{float: left; font-size:12px;padding: 10px 0;width: 670px;}
.bottom-line2{float: left; font-size:12px;padding:0 0 10px 0;width: 670px;}
/*********sub menu pages*************/
.port-mngt{font-weight: bold;font-size: 12px;padding: 15px 0 10px 0;float: left;}
.help-bullet{width:7px;padding: 3px 10px 0 0;}
.help-desc-bottom-div{font-size: 12px;float: left;width: 640px;}
.earning-per-share-div1{margin: 10px 0 0 0;width:248px;float: left;background: #dfdfdf;padding: 9px 210px 5px 210px;font-size: 14px;font-weight: bold;-webkit-border-radius: 8px;border-radius: 8px;-moz-border-radius: 8px;}
.earning-per-share{margin: 10px 0 0 0;width:280px;float: left;background: #dfdfdf;padding: 9px 193px 5px 193px;font-size: 14px;font-weight: bold;-webkit-border-radius: 8px;border-radius: 8px;-moz-border-radius: 8px;}
.earning-per-formula{height: 30px; width: 167px; text-align: center; float: right; clear: right;}
#help-read-more{clear: both;float: left;text-align: right;padding: 20px 0 0 0;width: 655px;}
.help-read-more{color: #003366;font-size: 12px;text-decoration: underline;font-size: 12px;}
.begin-video{width: 560px;-webkit-box-shadow: 0px 0px 13px 0px #404040;box-shadow: 0px 0px 13px 0px #404040; margin: 0 auto;height: 305px; }
.begin-video2{width: 515px;-webkit-box-shadow: 0px 0px 13px 0px #404040;box-shadow: 0px 0px 13px 0px #404040; margin: 0 auto;height: 305px; }
/*************have a stock in mind**************/
#homesearch {border: 1px solid #7f7f7f;float: left;height: 142px;margin-top: 32px;padding: 19px 31px 19px 19px;width: 605px;-webkit-box-shadow: 0px 0px 6px 4px #7f7f7f;box-shadow: 0px 0px 6px 4px #7f7f7f;-moz-box-shadow: 0px 0px 6px 4px #7f7f7f;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;  }
/*#homesearch-left {background: url("/images/homepage/spriteimg-v3.png") no-repeat -478px 0;float: left;height: 251px;width: 10px;}*/
#homesearch-middletop {float: left;width: 626px;}
/*********beginner's guide***********/
.best-analysis{padding:12px 0 0 0px;font-weight: bold;margin-bottom: 30px;width: 660px;text-align: center;}
.fundamental-analysis{padding:14px 0 0 110px;float: left;font-weight: bold;}
.beginner-list{padding:13px 0 0 0;float: left;}
.beginner-list ul{padding:4px 0 0 0;margin: 0; width: 660px;}
.beginner-list li{padding:0 0 16px 20px;margin: 0 0 0 4px;list-style-type: none;background: url('/images/help/beginner-bullet-v1.png') 0 5px no-repeat;}
.beginner-list li:last-child{padding:0 0 0px 20px;margin: 0 0 0 4px;list-style-type: none;background: url('/images/help/beginner-bullet-v1.png') 0 5px no-repeat;}
.freeicon {background: url("/images/homepage/spriteimg-v3.png") no-repeat -368px -46px;display: inline-block;height: 67px;vertical-align: middle;width: 66px;}
.firsttextbotpadleft {padding:22px 0 0 428px;}
.firsttextbot {background: url("/images/homepage/spriteimg-v3.png") no-repeat -293px -124px;display: inline-block;height: 12px;vertical-align: middle;width: 74px;}
#homesearch-top {height: 67px;padding: 0 0 0 13px;width: 600px;}
#homesearch-top-left {float: left;height: 30px;padding-top: 3px;width: 520px;}
#homesearch-top-left h2{*line-height: normal;}
#homesearch-top-right {float: left;height: 30px;width: 80px;}
#homesearch-middle {background:#F2F2F2;border: 2px solid #D9D9D9;height: 43px;margin: 10px 0px 0;padding: 4px 4px 6px;width: 592px;}
.homesearch-middle-left {float: left;height: 43px;width: 492px;}
.inputhomesearch {border: 1px solid #D9D9D9;color: #8F8F8F;font-size: 14px;margin: 0;padding: 13px 20px;width: 448px;}
.homesearch-middle-right {float: left;height: 43px;margin-left: 4px;width: 96px;}
.button-x-ray {border: none; background: url('/images/homepage/spriteimgx.png') 0px -319px repeat-x; font-size:13px; color:#FFF; padding:0 9px; *padding:0 2px; padding:0 18px\0/ie8; font-weight:700; height: 43px; text-align:center; clear:both; display:inline-block; text-shadow:1px 1px 1px #000000;}
.button-x-ray:hover {border: none; background: url('/images/homepage/spriteimgx.png') 0px -366px repeat-x; }
.shadow2 {background: url("/images/homepage/spriteimg-v3.png") no-repeat 30px -256px;height: 20px;margin: 0 0 0 30px;width: 562px;}
.x-rayicon {background: url("/images/homepage/spriteimg-v3.png") no-repeat -305px -83px;display: inline-block;height: 41px;vertical-align: middle;width: 40px;}
#testimonial {min-height: 235px;padding: 20px 0;width: 299px;float: left;}
#testimonial-top {height: 50px;float: left;width: 299px;}
.testimonialicon {background: url("/images/homepage/spriteimg-v3.png") no-repeat scroll 0 -91px transparent;display: inline-block;height: 25px;vertical-align: middle;width: 39px;}
#testimonial-middle {color: #292929;font-size: 12px;font-style: italic;line-height: 22px;margin: -13px 0 0;width: 299px;float: left;}
p {color: #292929;font-size: 12px;font-weight: normal;line-height: 18px;margin: 0;padding-top: 10px;text-align: justify;float: left;width: 299px;word-wrap:break-word;}
.readmore-review {font-size: 12px;text-decoration: underline;padding-top: 25px;float: left;}
/*----------------Stockshastra Game Box ------------------*/
#stockgame  {width:300px;height:230px; padding:20px 0 20px 0;float: left;}
#stockgame-top {height:50px; }
#stockgame-middle{ font-size:12px; color:#292929; line-height:22px; font-style:italic;}
.stockgameicon { background:url('/images/homepage/spriteimg.png') -129px -91px  no-repeat; width:30px; height:25px; display:inline-block; vertical-align:middle;}
.stockgamefreeicon { background:url('/images/homepage/spriteimg.png') -432px -46px  no-repeat; width:42px; height:38px; display:inline-block; vertical-align:top;}
#stockgame .text { font-size:12px; color:#292929; padding:2px 0 0 5px; line-height:22px;}
.buttonsg {border: none; background: url('/images/homepage/spriteimg.png') -377px -124px no-repeat; font-size:12px; color:#000; font-weight:700; height:22px; padding-top:5px; width:80px; text-align:center; clear:both; display:inline-block; text-decoration:none;}
.buttonsg:hover {border: none; background: url('/images/homepage/spriteimg.png') -377px -124px no-repeat;}
/*----------------End Stockshastra Game Box ------------------*/

/*----------------Custexp Box ------------------*/
#custexp {width:300px; min-height:235px; padding:20px 0; float: left;}
#custexp-top {height:50px; }
#custexp-middle{ font-size:12px; color:#292929; line-height:22px; font-style:italic; padding-top:5px;}
#custexp-middle2{ font-size:12px; color:#292929; width: 288px; min-height: 187px; word-wrap: break-word; border: 1px solid #E0E0E0; padding: 5px; float: left;}
#custexp-middle2 a { color:#4d90fa; text-decoration: none; border:0;}
#custexp-middle2 a:hover { text-decoration: underline;}
.custexpicon { background:url('/images/homepage/spriteimg.png') -42px -91px  no-repeat; width:42px; height:25px; display:inline-block; vertical-align:middle;}
/*----------------Custexp Box End------------------*/

/*----------------Stockshastra Box End------------------*/
#stockshastra {width:300px;height:251px; padding:20px 0 20px 0;float: left;}
#stockshastra-top {height:30px; }
.stockshastraimg{ background:url('/images/homepage/spriteimg.png') 0 -121px   no-repeat; width:184px; height:30px; display:inline-block; vertical-align:top;}
#stockshastra-middle {font-size:12px; color:#292929; line-height:16px; padding-top:10px;}
#stockshastra .stockshastra li {font-size: 12px; line-height: 15px;  padding: 2px 0 2px 20px;}
#stockshastra .stockshastra li.arrow {background: url('/images/common/arrow.png') no-repeat left 8px; }
#stockshastra .stockshastra{list-style: none outside none; margin: 0; padding: 5px 0 8px 0;}
/*----------------Stockshastra Box End------------------*/
.pad-0{*padding-bottom: 0!important;padding-bottom: 0\0/ie8!important;}
.pad-300{float: left;padding-left: 300px}
.pad-20{float: left;padding:20px 0}
.pad-15{float: left;padding:15px 0}
.value-bullet{float: left; width: 6px;padding:4px 20px 0 0;}
.buy-sell-mid hr {border-color: -moz-use-text-color;border-style: solid none none;border-width: 1px medium medium;clear: both;color: #ccc;float: left;margin:5px 0 20px 0;width: 100%;}

/*** BUY SELL Plan ***/
.buy-sell-mid-div-2{font-size:14px;line-height: 16px;margin: 0 0 15px 0;width: 656px;float: left;}
.roic2-img {float: left; margin: 10px 0 25px 80px;}
.buy-sell-hr-line-3{border-top: 1px solid #ccc;width:661px;margin:8px 0;float:left;height: 1px;}
#buy-company .safest-company-2{font-size: 12px;padding:0 0 20px 0;line-height: 16px;float: left;width: 676px;}
#buy-company .safest-company-3{font-size: 12px;padding:13px 0 0 0;line-height: 16px;float: left;width: 676px;}
.safest-img-2{float: left; margin:5px 0 20px 0;}

/* added search box link*/
.list-bse-plan{font-size:10px;float: left;margin: -13px 0 0 4px; width: 605px;}
.list-bse-plan a{font-size:10px;}
/**/
.what-com-tag{text-decoration: underline; padding-bottom: 10px;}
.company-tag{float:left;width:100%;font-size: 12px;line-height: 16px;}
.company-tag ul{padding: 0;margin: 0 0 0 25px;}
.company-tag ul li{margin: 0; width: 130px; padding: 3px 5px 3px 15px; float: left; background: url('/images/payment/risk-ass-offer/bullet.png') no-repeat 0 8px; list-style-type: none; }
.key-characteristics{padding: 10px 0; font-size:12px; text-align:justify; line-height:16px; width: 600px; float: left;}
.main-con-tag{width: 657px;float: left;font-size:12px; line-height:16px;padding-bottom: 20px;}
.main-con-tag a,.bottom-div a,.company-tag a{text-decoration: underline!important;}
.tag-head{padding: 0px 25px 20px 25px; font-size:20px; text-align: center; font-weight: bold; text-decoration: underline;}
.tag-head-bottom1{width: 657px;}
.tag-head-bottom1 .imgdiv{width: 200px;float: left;}
.tag-head-bottom1 .descdiv{font-size:12px; line-height:18px; text-align:justify;width: 430px; float: left;}
.pad-r-25{padding: 0 25px 0 0;}
.sample-dc{padding: 0px 0px 10px 0px; font-size:12px; line-height:16px; text-align:justify; width: 607px;float: left;}
.sample-dc-img{margin:0 49px; width: 560px;}
.bottom-div{padding: 10px 0; font-size:12px; line-height:16px; text-align:justify; width: 640px;}
.width-545{width: 545px;}
.width-110{width: 110px;}
/*start Amazon Widgets*/
.tab-discri{border: 0!important; padding: 0!important;}
.tab-discri ul{float:left;margin:0; padding:0;position: absolute; top:-30px;*left:0;}
:root .tab-discri ul {top:-28px\0/ie9;}
.tab-discri ul li{float:left; cursor:pointer; text-align:center; list-style-type:none; width:94px; text-align: center; padding:7px 0; border:1px solid #d8d8d4;}
.tab-discri ul li:hover{background: #e8ecdd; border-bottom:1px solid #e8ecdd!important;}
.tab-discri ul li a{font-size: 11px!important; display: block; color: #000!important; font-weight: bold; text-decoration: none;}
.selected{background: #e8ecdd; border-bottom:1px solid #e8ecdd!important;}
.de-selected{background:#f4f5f1;}
table tr{border-top:2px solid #ffffff;float: left;background: #f4f5f1;font-size: 11px!important; }
table tr:first-child{ border-top:none;float: left;}
.table-container{width:298px;margin-top:28px;border-top:1px solid #cccccc; position: relative;}
.table-container-boder{border:1px solid #ccc;border-top:none; float: left; margin: 0;}
.home-com-tab-header{font-size: 11px; font-weight: bold; padding:8px 0;background: #e8ecdd; border-bottom:1px solid #cccccc;}
.width-100{width:117px; border-left:none; border-right:1px solid #cccccc; text-align: center; float: left;}
.width-190{width: 167px;border-left:1px solid #cccccc;padding-left: 12px; float: left;}
.table-con-selected{background: #eeeeee!important;}
.com-nm-content{color: #093d72;padding:7px 12px 8px 12px; width: 180px;text-align: left!important;}
.com-nm-content a{font-size: 11px!important; color: #093D72!important;}
.tab-discri ul li a:hover{font-size: 11px!important; color: #000!important; text-decoration:none!important;}
.cmp-content{color: #000;padding:7px 12px 8px 12px; width: 100px; text-align: center;}
.cmp-content a{font-size: 11px!important;}
.view-more{width:300px;text-align: right;margin-top: 12px; float: left;}
.view-more a{font-size: 11px; color: #093d72!important; text-decoration: underline!important;}
/*ends Amazon Widgets*/